uuid: cd2f6424-37e8-493f-a400-aa7d005f87e7
langcode: en
status: true
dependencies: {  }
name: Article
type: article
description: 'Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.'
help: ''
new_revision: false
preview_mode: 1
display_submitted: true
